Subject: generate man pages via help2man or asciidoc or ... (TBD)

From: Mihai Moldovan <[email-masked]>
Date: Sun, 23 Nov 2014 05:10:49 +0100

Package: x2goserver
Version: 4.1.0.0-preview
Severity: wishlist
Owner: [email-masked]

troff is a waste of time and impedes documentation by being obscure and
requiring real training at first. Rewrite man pages in plain text format and use
help2man or asciidoc or whatever generator to obtain man pages.